gcc 4.8.2 was installed on CSA

gcc 4.8.2 was installed on CSA.

To use it one must run ” scl enable devtoolset-2 ‘bash'” after login.

The default compiler has not changed version 4.4.7